Subject: Ticket Assigned - Need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 14 Nov 2020 22:57:58 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation osman                    Bot:  Hi again! Bot:  Please enter your name Customer:  osman Bot:  Hi Osman ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:50 AM, 15th Nov                     osman                    Ok           02:50 AM, 15th Nov                   Mohammad                    Hi Osman,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            02:50 AM, 15th Nov                     osman                    Hi Shafeeque           02:51 AM, 15th Nov                     osman                    I am concerned about my refund SR 90           02:51 AM, 15th Nov                     osman                    Its 15days already           02:51 AM, 15th Nov                   Mohammad                    Can you please provide the Order no.so that we can assist you properly.           02:51 AM, 15th Nov                     osman                    If i go out of the chat           02:51 AM, 15th Nov                     osman                    To see order number           02:52 AM, 15th Nov                     osman                    I have to start again           02:52 AM, 15th Nov                     osman                    U can check it is 90SR Jean           02:52 AM, 15th Nov                     osman                    Jeans           02:52 AM, 15th Nov                     osman                    01/11/2020           02:52 AM, 15th Nov                     osman                    Der           02:53 AM, 15th Nov                   Mohammad                   May I request you to please stay on-hold while I retrieve the information.           02:53 AM, 15th Nov                     osman                    Ok           02:53 AM, 15th Nov                   Mohammad                    we apologize for the inconvenience and delay           02:54 AM, 15th Nov                     osman                    When can I get it           02:54 AM, 15th Nov                   Mohammad                   Please be assured that we will raise this issue to our concerned team and the action will be taken very soon.           02:55 AM, 15th Nov                     osman                    Ok           02:55 AM, 15th Nov                     osman                    My complaint number?           02:55 AM, 15th Nov                   Mohammad                   We will be raised and you will be receiving a message on your email [email-masked]           02:57 AM, 15th Nov                     osman                    Ok           02:57 AM, 15th Nov                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           02:57 AM, 15th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1691252